BlackBerry Forums Support Community

BlackBerry Forums Support Community (http://www.blackberryforums.com/)
-   Beta You Than Me (http://www.blackberryforums.com/beta-you-than-me/)
-   -   4.5 Beta Chinese, Japanese, Korean Support (http://www.blackberryforums.com/beta-you-than-me/136400-4-5-beta-chinese-japanese-korean-support.html)

toddz 06-22-2008 09:51 PM

4.5 Beta Chinese, Japanese, Korean Support
 
Does anyone know if the latest 4.5 beta release 62 will support Chinese, Japanese, or Korean characters or text input? I really need to be able to view messages using asian languages but I also really want to try the beta.

toddz

JSanders 06-22-2008 09:54 PM

What I saw was all languages, not Multi, but all, including Asian languages.

GT5L 06-22-2008 11:43 PM

Quote:

Originally Posted by toddz (Post 982364)
Does anyone know if the latest 4.5 beta release 62 will support Chinese, Japanese, or Korean characters or text input? I really need to be able to view messages using asian languages but I also really want to try the beta.

toddz

I have a solution that will work even after you install the beta.

Ramsy 06-23-2008 12:04 AM

Quote:

Originally Posted by toddz (Post 982364)
Does anyone know if the latest 4.5 beta release 62 will support Chinese, Japanese, or Korean characters or text input? I really need to be able to view messages using asian languages but I also really want to try the beta.

toddz

At least one of the versions of release 62 floating around the internet does not include Chinese language support. However, if you have a prior version of a OS 4.5 beta that does, you can copy the necessary files from the prior release to the new release. To do this, in the root directory of the OS installations on you computer, simply copy the CJK.alx file from a prior version of OS 4.5 beta to the same directory in Release 62 and then in the Java directory what I do is do a copy all files from the prior OS 4.5 beta's java directory to the new OS 4.5 beta java directory. Click no every time it asks you if you want to overwrite a file - since there are a lot of files, you will have to click no many times. After it is done, you have all the files you need for Chinese, Japanese, Korean reading and input and when you go to do the install of Release 62, the installer will behave just as if this version natively included the Chinese, Japanese and Korean support.

toddz 06-23-2008 07:58 AM

Thanks all for the advice, I will install the release 62 beta and check everything out. If I don't have the files, I will check the older betas that I have sitting around.

toddz


All times are GMT -5. The time now is 04:58 PM.

Powered by vBulletin® Version 3.6.12
Copyright ©2000 - 2017, Jelsoft Enterprises Ltd.